로딩중...
Edahy
Vigo, Pontevedra, Galicia
좋아요 10
댓글 61
동영상 0
업로드 1
팔로워 9
다운로드 150,151
  • 904041 1
    2016년 10월 17일 (월)
  • 904041 1
    고정된 댓글

    Sorry guys waiting was very busy, updated the project now supports a newer version and corrected some details.Thank you for your tremendous support. ;)

    2016년 10월 16일 (일)
  • 904041 1

    @FonzieFGT Perfect, I appreciate your enthusiasm very much.

    2015년 06월 16일 (화)
  • 904041 1

    @rappo Thanks for all, i like your web page :)

    2015년 06월 16일 (화)
  • 904041 1

    @moody Yes, sorry for that, I,am busy studying, I will upload more screenshots soon.

    2015년 06월 16일 (화)
  • 904041 1

    @kasra_darktroll This always happens, over 5 or 10 fps.

    2015년 06월 16일 (화)
  • 904041 1

    @rappo i already updated it according to the new rules. Im sorry, the rules before were better to my taste, but i respect the developer wishes.

    2015년 06월 15일 (월)
  • 904041 1

    @FonzieFGT Thank you a lot mate, try 2.4 and i will stay tuned.

    2015년 06월 15일 (월)
  • 904041 1

    I read all your comments,and i started doing version 2.4, to solve all errors. I test my mods before publishing it in various computers. Version 2.3 was perfect, the graphic error its because you downloaded last enb version and mixed it whit the actual version. Please, before complain do not do things that can mess up the mod. In 2.4 i updated enb and compatility with other mods, and if the autors update the mods again, please WAIT for me to test compatility with new versions. I included 2 versions in 2.4( 1.Normal: Enb+SweetFX and 2.Enb+SweetFX+more effects) and i have not very clear about if the last will make a big difference,but lest give a try. Sorry for the poor updates and activity, but because the final exams im very busy. And in summer i have holidays, so i wont update the mod. So i dont think im going to update this much more. Thanks for support.

    2015년 06월 15일 (월)
  • 904041 1

    @T1GER404 I dont know anything about this, can be a new version of reshade that i included (?)
    I already included the old version 1.9 in the file, are you tryed it? Are you using steam?

    2015년 06월 01일 (월)